.tau-content {
  text-align: center; }

.productlanding .tau-product-group {
  width: 371px;
  display: block;
  margin: 0 15px 15px 0;
  text-align: left;
  float: left;
}

.productlanding .tau-product-group:first-child {
  margin-left: 0;
}

.productlanding .tau-product-group-sub-categories {
  margin-bottom: 53px;
}

.productlanding .tau-text-right {
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
}

.level-5 .tau-product-group-header.tau-text-upper {
  background: #d9cebd;
}

.level-5 .tau-product-group .tau-product-group-header span {
  color: #8c6845;
}

.tau-category-wrapper {
  position: absolute;
  width: 100%;
  z-index: 9999;
}

/*.headline-wrap {
  padding: 20px;
  position: relative;
}*/

.tau-product-group:first-child {
  margin-left: 0;
}

.countryPageInner .tau-product-group .tau-shadow-border label {
  margin-top: 10px;
}

.countryPageInner .tau-product-group-sub-categories {
  width: 45%;
}

.countryPageInner .tau-product-group .tau-shadow-border img {
  float: left;
}

.countryPageInner .tau-product-group .tau-shadow-border p {
  float: right;
}

.tau-product-group:nth-child(3n+3) {
  margin-right: 0 !important;
}

.tau-product-group {
  width: 500px;
  display: inline-block;
  margin: 0 0 30px 30px;
  text-align: left; }
  .tau-product-group .tau-product-group-header {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 25px;
    width: 100%;
    height: 74px;
    background: #297b99; }
    .tau-product-group .tau-product-group-header .tau-number {
      font-size: 40px;
      margin-right: 0; }
    .tau-product-group .tau-product-group-header span {
      color: #fff;
      display: table-cell;
      font-family: "HelveticaNeueCn", sans-serif;
      vertical-align: middle;
      height: 74px;
      padding: 0 20px;
      line-height: 24px; }
  .tau-product-group .tau-product-group-header-blue {
    background: #297b99; }
    .tau-product-group .tau-product-group-header-blue span {
      color: #fff; }
  .tau-product-group .tau-shadow-border {
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    position: relative; }
    .tau-product-group .tau-shadow-border .border-bot-radius {
      border-bottom-right-radius: 10px;
      border-bottom-left-radius: 10px; }
    .tau-product-group .tau-shadow-border img {
      width: 100%;
      height: 200px;
      margin-top: 1px;
      border-radius: 0 !important;
      -webkit-border-radius: 0 !important; }
    .tau-product-group .tau-shadow-border p {
      text-align: left;
      /*margin: 20px 20px;*/
      font-family: "HelveticaNeueLt", sans-serif;
      font-size: 1.1em;
      line-height: 20px;
      padding: 0; }
    .countryPageInner p {
      margin: 20px;
      display: inline-block;
      width: 45%;
    }
    .tau-tab-content {
      padding: 1px 20px;
    }
    .tau-product-group .tau-shadow-border label {
      display: inline-block;
      width: 70%;
      color: #424242;
      padding: 0 0 10px 0px;
      margin: 0 0 0 20px;
      font-weight: normal;
      font-family: "HelveticaNeueBd", sans-serif;
      font-size: 1.1em; }
    .tau-product-group .tau-shadow-border select {
      width: 100%;
      height: 40px;
      max-width: 322px;
      line-height: 40px;
      border-radius: 5px;
      color: #297b99;
      box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
      font-weight: normal;
      background: #fff;
      padding: 0 5px 0 5px;
      margin: 0 0 25px 20px;
      outline: none;
      cursor: pointer;
      background-image: url('../images/dropdown-arrow2x.png'), url('../images/blue-arrow-small.png');
      background-repeat: no-repeat;
      background-size: 14px, 8px;
      background-position: 97% 55%, 3.5% 50%;
      -webkit-appearance: none;
      -moz-appearance:none;
      -o-appearance:none;
      appearance:none;
      padding-left: 26px;
      border: none;
      font-family: 'HelveticaNeueMdCn';
      font-size: 15px; }
    .tau-product-group .tau-shadow-border select::-ms-expand {
      display:none; }
    .tau-product-group .tau-shadow-border .tau-small-btn {
      margin: 0 15px 15px 15px;
      text-transform: uppercase;
      font-family: "HelveticaNeueCn", sans-serif;  }
    .tau-product-group .tau-shadow-border .tau-split {
      width: 49%;
      display: inline-block;
      margin: 10px 0 0 0;
      vertical-align: top; }
      .tau-product-group .tau-shadow-border .tau-split img {
        border-bottom-right-radius: 10px; }
      .tau-product-group .tau-shadow-border .tau-split .tau-small-btn {
        margin: 15px 0; }
      .tau-product-group .tau-shadow-border .tau-split p {
        text-align: left;
        margin: 0;
        padding: 0; }
      .tau-product-group .tau-shadow-border .tau-split label {
        width: calc(100% - 20px); }
      .tau-product-group .tau-shadow-border .tau-split select {
        width: calc(100% - 20px); }
    .tau-product-group .tau-shadow-border .tau-split:last-child {
      width: calc(49% - 30px);
      padding: 0 10px 0 20px; }
  .tau-product-group .tau-shadow-border-hide {
    box-shadow: none; }

.tau-small-btn:hover {
  background-color: #aeceda;
  color: #297b99 !important;
}


.tau-product-group-description {
  padding: 20px;
  height: 105px;
  overflow: hidden;
}

/* media queries from orcas */

@media (min-width: 810px) {
    .tau-group-row .tau-product-group {
        width: 32.5%;
        margin-right: 1%;
    }

    .tau-product-group {
        width: 100%;
    }
}

@media (max-width: 800px) {
    .tau-product-group {
        width: 95%;

    }

    .tau-group-row .tau-product-group {
        width: 48%;
        margin-right: 1% !important;
    }
}

@media (max-width: 600px) {
    .tau-product-group, .tau-group-row .tau-product-group {
        width: 100%;
    }
}